////
// Creates ~/nose if it doesn't exist

import { $ } from "bun"
import { NOSE_DIR } from "./config"
import { isDir } from "./utils"

// Make NOSE_DIR if it doesn't exist 
export async function initNoseDir() {
  if (isDir(NOSE_DIR)) return

  await $`cp -r ./nose ${NOSE_DIR}`
}

